/* IE7
----------------------------------------------- */

#searchbox{margin-top:-57px;}

.date {
  font-family: Arial,sans-serif;
  font-size: 10px;
  color:#5E5E5E;
  text-align:right;
  margin-top:-1px;
  }
#searchbox .search input{font-size:11px;}
.subcontrol {margin-top:-2px;}

.icons {padding:0 0 3px 0;margin-top:-4px;}
.iconsmain {padding:0 0 7px 0;margin-top:-9px;}

/* --- Footer list styles for IE6 --- */
#footleft ul {padding:0 10px 0 20px;margin:0 0 0 15px;float:left;border-right:solid 0px #ddd;border-left:solid 1px #ddd;}
#footleft ul.firstul {margin:0;padding:0 0 0 0;border-left:solid 0px #ddd;}
#footmiddle ul {padding:0 10px 0 20px;margin:0 0 0 15px;float:left;border-right:solid 0px #ddd;border-left:solid 1px #ddd;}
#footmiddle ul.firstul {margin:0;padding:0 0 0 0;border-left:solid 0px #ddd;}
/* --- End --- */

